/* Basic Settings */
* {
     padding: 0;
     margin: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.3em;
    color: #000;
    background-color: #666;
    text-align: center;
}
img {
     border: 0;
}
ul, ol {
    margin: 5px 0 15px 30px;
}
a:link, a:visited {
    text-decoration: underline;
    color: #009;
}
a:hover {
    text-decoration: none;
}
.float { 
     float: left; 
} 
.clear { 
    clear: both; 
} 
div.clr, p {
    padding: 5px 0;
}
h1 {
    margin-top: 10px;
}
h2, h3 {
    margin-top: 5px;
}
th {
    padding-top: 5px;
}

/* 
/* Section Settings */
#wrapper {
    width:960px;
    margin: 0 auto;
    margin-bottom: 20px;
    background: #cfd0e5 url(../images/middle.jpg) 0 0 repeat-y;
    text-align: left;
}
#header {
    height: 272px;
    background: url(../images/header.jpg) 0 0 no-repeat;
}
.wrap0 {
    text-align: center;
    padding: 212px 30px 0 30px;
}
.wrap1 {
    text-align: center;
    display: table;
    margin: 0 auto;
}
.wrap2 {
    text-align: center;
    display: table-cell;
}
#user3 {
    text-align: center;
    padding: 5px 0;
    line-height: 34px;
}
#user3 a.mainlevel, #user3 a.mainlevel-nav {
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid;
    border-color: #fff #000 #000 #fff;
    background: url(../images/fill.png) 0 0 repeat;
}
#user3 a:hover.mainlevel, #user3 a:hover.mainlevel-nav {
    color: #fff;
}
#user3 a:active.mainlevel, #user3 a:active.mainlevel-nav {
    border-color: #000 #fff #fff #000;
}
#user3 ul {
    list-style: none;
    margin: 0;
}
#user3 li {
    float: left;
}
#top, #bottom, #breadcrumb, #syndicate {
    margin: 5px 15px;
    padding: 5px;
}
#user1, #user2, #user4, #user5 {
    margin: 5px 0;
}
#syndicate {
    text-align: center;
}
#syndicate a {
    text-decoration: none;
}
#left {
    margin-left: 10px;
    width: 160px;
    padding: 5px;
}
#content0 {
    margin-left: 15px;
    width: 930px;
}
#content1 {
    margin-left: 5px;
    width: 760px;
}
#content2 {
    margin-left: 15px;
    width: 760px;
}
#content3 {
    margin-left: 5px;
    width: 590px;
}
#component {
    margin: 5px 0 20px 0;
    background-color: #fff;
    border: 1px solid #999;
    padding: 5px;
}
div.componentheading {
    color: #fff;
    background-color: #6c6ca6;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 32px;
    margin: -5px -5px 0 -5px;
}
.contentheading {
    color: #900;
    font-weight: bold;
    font-size: 1.4em;
    padding: 5px 0;
}
#right { 
    margin-left: 5px;
    width: 160px; 
    padding: 5px;
}
#box_bottom {
    height: 12px;
    background: url(../images/bottom.jpg) 0 100% no-repeat;
}
#valid-xhtml {
    float: left;
    height: 80px;
    margin: 10px 0 0 15px;
}
#valid-css {
    float: left;
    height: 80px;
    margin: 10px 0 0 0;
}
#LDRIT {
    float: right;
    text-align: right;
    width: 176px;
    height: 90px;
    margin: 0 15px 0 0;
}
#footer { 
    text-align:center;
    background-color: #666;
    padding: 10px;
    color: #fff;
}
#footer a, #footer a:visited { 
    color: #fff;
}
span.article_separator {
    display: block;
    height: 20px;
}
.article_column {
    padding-right: 5px;
}
.column_separator {
    border-left: 1px solid #999;
    padding-left: 5px;
    padding-right: 0;
}
div.moduletable_menu, div.moduletable {
    background-color: #fff;
    margin-bottom: 10px;
    border: 1px solid;
    border-color: #999;
    padding: 5px;
}
div.moduletable_menu {
    border-bottom: 0;
    padding: 0;
}
div.moduletable_menu h3, div.moduletable h3 {
    display: block;
    color: #fff;
    background: #6c6ca6;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 32px;
    text-align: center;
    margin: -5px -5px 5px -5px;
}
div.moduletable_menu h3 {
    margin: 0;
}
div.moduletable_menu ul {
    list-style: none;
    margin: 0;
}
div.moduletable ul, div.moduletable ol {
    margin: 5px 0 5px 15px;
}
div.moduletable li {
    margin: 0 0 5px 0;
}
#briask-iss41, #briask-iss41 li {
    margin: 0;
}
.search input, #form-login-username input, #form-login-password input {
    width: 139px;
}
/* Menu Highlighting */
ul.menu li a, ul.menu li a:link, ul.menu li a:visited,
#mainlevel li a, #mainlevel li a:link, #mainlevel li a:visited {
    display: block;
    line-height: 22px;
    padding: 0 12px;
    text-decoration: none;
    border-bottom: 1px solid #999;
    color: #000;
    font-weight: bold;
    font-size: 0.8em;
}
ul.menu li a:hover, #mainlevel li a:hover {
    background: #e6e6ce;
}
a.readon, a:link.readon {
    display: block;
    width: 120px;
    margin-top: 5px;
    line-height: 22px;
    text-decoration: none;
    color: #000;
    background: #e6e6ce;
    border: 1px solid #999;
    text-align: center;
    font-weight: bold;
    font-size: 1.0em;
}
a:hover.readon {
    color: #fff;
    background: #6c6ca6;
}
#form-login ul li {
    font-size: 0.8em;
}
